﻿
.SubTable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    .SubTable td, #SubTable th {
        border: 1px solid #ddd;
        padding: 5px;
    }

    .SubTable tr:nth-child(even) {
        background-color: #f2f2f2;
    }


    .SubTable th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #5DCDD2;
        color: black;
    }

.button {
    background-color: #057D74/* #D0224A; #52BCC1; Green */;
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}


.buttonNew {
    background-color: #00043B; /* #52BCC1; Green */
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.button1 {
    background-color: #D0224A; /* #52BCC1; Green */
    border: none;
    color: white;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.tableCss {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    .tableCss td, table th {
        border: 1px solid #52BCC1;
        padding: 8px;
    }

    .tableCss tr:nth-child(even) {
        background-color: #f2f2f2;
    }


    .tableCss th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #52BCC1;
        color: white;
    }

a:link {
    color: red;
    font-weight:500;
}

/* visited link */
a:visited {
    color: brown;
}

/* mouse over link */
a:hover {
    color: black;
}

/* selected link */
a:active {
    color: blue;
}

.GreenBg {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #057D74;
    color: white;
    font-size: 14px;
}

.GreenBgNew {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #00043B;
    color: white;
    font-size: 14px;
}


.OrangeBg {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    background-color: #FFBC80;
    color: black;
    font-size: 14px;
}
